Subject: acka-voting-digest V2 #223
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Wednesday, December 10 1997    Volume 02 : Number 223

----------------------------------------------------------------------

Date: Wed, 10 Dec 1997 11:10:03 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2438 accepted

Results of Proposal 2438

15/21 votes: Quorum achieved
9/13 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
The Gingham Wearer  (SPAM)
mr cwm              (SPAM)
else...if           (SPAM)
/dev/joe            (Vulcan)
rufus
K 2
Balsamic Dragon     (SPAM)
Fortunato           (SPAM)

    NO:
Niccolo Flychuck    (MetaMorph)
breadbox
Slakko              (SPAM)
Rex Mundi

    PRESENT:
Malenkai            (Vulcan)
Alfvaen             (MetaMorph)

    ABSTAINED:
two-star            (MetaMorph)
Crackfoo            (Harf)
Vynd                (Vulcan)
Red Barn
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

> Proposal 2438 - Tue 2 Dec 1997 18:10:27
> Lights, Camera, ...
> ThinMan (John Bollinger)
> 
> This is a modest proposal.
> 
> {{[
>     This, I hope, will settle the problem with R373 that CFJ 471
>     highlights.  The appeal decision on that CFJ has not yet been
>     reached, but this amendment will either codify that decision
>     into the rules or correct the situation.  I think that this
>     is what was intended all along, for what that's worth.
> ]}}
> 
> Amend rule 373 (Public Actions) by appending the following 
> double-asterisk-delimited text to the second paragraph:
> 
> **
> Referring to information contained in other documents or data sources
> does not constitute including that information in the message.
> **

------------------------------

Date: Wed, 10 Dec 1997 11:27:37 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2439 accepted

Results of Proposal 2439

13/21 votes: Quorum achieved
8/11 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
Niccolo Flychuck    (MetaMorph)
Alfvaen             (MetaMorph)
mr cwm              (SPAM)
breadbox
else...if           (SPAM)
/dev/joe            (Vulcan)
Rex Mundi

    NO:
Slakko              (SPAM)
K 2
Balsamic Dragon     (SPAM)

    PRESENT:
Malenkai            (Vulcan)
The Gingham Wearer  (SPAM)

    ABSTAINED:
rufus
Fortunato           (SPAM)
two-star            (MetaMorph)
Crackfoo            (Harf)
Vynd                (Vulcan)
Red Barn
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

> Proposal 2439 - Tue 2 Dec 1997 19:13:37
> Publicizing
> ThinMan (John Bollinger)
> 
> {{[
>     In considering the appeal of CFJ 471, I found that there were at
>     least a few actions in the game that were not "public actions,"
>     even though there was no apparent reason for them not to be.  I
>     decided to bring those things into the fold, the advantage of that
>     being that we could then control how actions are to be performed by
>     modifying just one rule instead of several.  I decided to be as
>     exhaustive as possible, so I searched the rules for the word
>     "publically."  I also paid special attention to the Blueprints.
>     It'll be quick and easy, I thought.  Ha.  I found more than 30
>     seperate actions in more than 25 different rules.
> 
>     In some cases all that was required was to remove "by publically
>     announcing that they are doing so," or other text to that effect.
>     The ruleset will not be appreciably shortened by this proposal,
>     however.  There are still a few things actions that will not be
>     "public actions" -- it is possible that some or all of these
>     could be made into public actions, but I am not doing so with this.
>     I have endeavored to change only those parts of the rules that
>     describe how the actions are to be performed; in some cases that
>     means that where the original rules might have been a little
>     lacking this proposal does not attempt to fix them up.
> 
>     I cannot guarantee that this proposal is bug-free, but I do
>     promise that there is no scam intentionally hidden in it.
> ]}}
> 
> Amend rule 252 (Joining the Game), part III, section (1) by deleting
> the last sentence.  {{[ This one specifies an ought-to-be-public
> possible action, but it is also redundant with the Buildings rule. ]}}
> 
> Amend rule 330 (Retractions) in the following ways:
> 
> (1) By replacing the first sentence with "A player may retract his own
>     proposal as a public action.  This action will fail if the results
>     of that proposal have already been announced at the time that the
>     action is attempted."
> 
> (2) By replacing the first sentence of the second paragraph with "A
>     player may retract his own CFJ as a public action.  This action
>     will fail if a verdict on the CFJ has already been delivered."
> 
> (3) By replacing the first sentence of the third paragraph with "A
>     player may retract his own Miscellaneous Submission as a public
>     action.  This action will fail if a decision on the acceptance
>     or rejection of the submission is already publically knowable."
> 
> Amend rule 505 (Treasury and Ackadollars) by deleting the text "by
> publically announcing they are doing so".
> 
> Amend rule 506 (Trinkets) in the following ways:
> (1) By replacing the third sentence with "The owner of a trinket may
>     transform it into its value in A$ as a public action."
> (2) By replacing the second paragraph with the following double-
>     asterisk-delimited text:
> **
> A player may tranform some or all of his A$ into a Trinket as a public
> action.  In order to fully specify this action, the player must state
> the name, description, and value of the Trinket to be created.  The
> creation fails if the player does not have at least as many A$ as the
> stated value of the Trinket.  If the Trinket creation succeeds then
> the player who created the Trinket is its intial owner.
> **
> 
> Amend rule 594.1 (Blueprint: Scroll of Crumble) by replacing its
> first three sentences with: "The owner of a Scroll of Crumble may read
> it as a public action.  In order to fully specify this action, the
> player attempting it must include the text of the Scroll (which he may
> make up) and specify an existing gadget.  If this action is successful
> then the specified gadget is destroyed."
> 
> Amend rule 594.2 (Blueprint: The Really Big Blue Thing That Doesn't Do
> Too Much, Really) by the words "by publically stating that he is doing
> so" from the first paragraph and by replacing the third paragraph with
> the following double-percent-sign-delimited text:
> %%
> The owner of The Really Big Blue Thing That Doesn't Do Too Much, Really
> may use it to change the player name of any Ackanomic player to another
> name which is an anagram of the original.  This is a public action.  In
> order to fully specify this action, the owner must state that he has
> pointed The Really Big Blue Thing That Doesn't Do Too Much, Really at x
> (where x is the name of the player being renamed) and pressed the
> ENERGIZE button, and he must give an anagram of the original name.  If
> this action is successful then x's name is changed to the specified
> anagram.
> %%
> 
> Amend rule 594.4 (Blueprint: Vending Machine) in the following ways:
> 
> (1) By changing the third paragraph to: "The owner of a Vending Machine
> may change the price for which the Machine sells any item.  This fails
> if the price for that item was changed at any time within the preceeding
> thirty days or if the new price is not an even integer."
> 
> (2) By replacing the last paragraph with: "Any player may attempt to buy
> any item from any Vending Machine.  This fails if the Vending Machine is
> broken or unowned; if the Vending Machine is not equipped to vend the
> specified item; or if the player attempting to buy the item does not
> have the current price for which the specified Machine sells the
> specified item.  If the action succeeds then the Machine transfers
> half of the current price of that item to its owner and the other
> half to the Treasury, and then it creates a new item of the type
> requested and gives it to the buyer."
> 
> 
> Amend rule 594.7 (Blueprint: Evil Ballot Stuffer) by deleting the words
> "by publically announcing they are doing so".
> 
> Amend rule 594.9 (Blueprint: Spell Book of Chorg) be changing the third
> paragraph to: "A player who owns a Book may read the spell on its
> lowest-numbered page as a public action.  In order to fully specify
> this action, the player must describe a pyrotechnic display by which
> the page is destroyed.  This action fails if any other page has been
> read from the same book within the last calendar week.  If this action
> is successful then the page read is removed from the book and destroyed
> as described by the reader in his reading attempt, and one of the
> following effects shall occur, depending on the number of the page read:
> " 
> 
> Amend rule 594.12 (Blueprint: Gimme Shelter) by replacing the second
> paragraph with: "The owner of an In the Box Gimme Shelter may pitch it
> as a public action.  This action fails if there is any other player in
> the same Location as the owner.  If it succeeds, then the Gimme Shelter
> is then considered Pitched in the Location where the player was when he
> pitched it."
> 
> Amend rule 594.13 (Blueprint: Oscar) by removing the text ", and
> announcing this publically".
> 
> Amend rule 594.16 (Blueprint: Silver Spaceship) by replacing the second
> paragraph with: "The possessor of a Silver Spaceship may launch it as
> a public action.  In order to fully specify this action the launcher
> must specify a Location that is defined by the rules to be a Moon or
> Planet, and he must include an original piece of poetry or lyrical
> composition of at least 5 lines that contains the words 'They', 'Might',
> 'Be', and 'Giants' anywhere in its text.  The launch fails if the
> launcher is not in the Wilds of Ackanomia (local authorities object to
> the noise).  If the launch succeeds then the the launcher is transported
> to the Location named.  The Silver Spaceship becomes broken after being
> successfully launched unless the poetry used in the launch was a sonnet.
> The Poet Laureate shall be the final authority as to whether the poetry
> used qualifies per above, or was in fact a sonnet, if the question
> is raised. "
> 
> Amend rule 594.19 (Blueprint: Pyraic Frobnotzer) by replacing the third
> and fourth paragraphs with the following double-dollar-sign-delimited
> text:
> $$
> The owner of a Pyraic Frobnotzer may attach either of its nodes to a
> noun phrase in a Rule as a public action.  This fails if the Frobnotzer
> is gyrating.  If the node was already attached to a noun phrase then
> it ceases to be attached to the old phrase.  If a node of the
> Frobnotzer is attached to a noun phrase in a rule when that rule is
> amended, repealed, or modified in any way then that node becomes
> unattached.
> 
> The owner of a Pyraic Frobnotzer may set it off as a public action.
> This fails if the Frobnotzer is broken or if either node is unattached.
> If it succeeds then the Pyraic Frobnotzer starts to gyrate. It foams.
> It steams. It continues to gyrate, with increasing angular momentum and
> wobble, until it is broken or destroyed. 
> $$
> 
> Amend rule 620 (Chartreuse Goose) by replacing the following
> double-hyphen-delimited paragraph:
> --
> All of the following actions must be announced publically if they are
> performed, and the time of such post establishes the time when these
> actions occur.  These transfers are impermissible between the time a
> Paradox Win CFJ submitted by the Goose owner is publically knowable to
> have been judged TRUE, and the last instant that CFJ may legally be
> appealed: 
> --
> 
> with the following double-plus-sign-delimited paragraph:
> ++
> Each of the following may be performed as a public action.  Each of
> these actions will fail if it is attempted between the time a Paradox
> Win CFJ submitted by the Goose owner is publically knowable to have been
> judged TRUE, and the last instant that CFJ may legally be appealed.
> ++
> 
> Amend rule 712 (Gaoler), part (iv), by deleting the text ", by
> publically announcing that they are doing so" each place it occurs.
> 
> Amend rule 837 (Nothing Important) by deleting the text ", by
> publically announcing that they are doing so" from the last sentence.
> 
> Amend rule 841 by replacing sections (4) and (5) with the following
> double-semicolon-delimited text:
> ;;
> 4) Constructing a tower is a public action.  In order to fully
> specify this action, a player must announce to which building he is
> adding a tower (or on which kaa of land he is building it), a
> description of the tower, and the height of the tower (a positive,
> integral number).  This action fails if the specified height is less
> than 35 meters or if the player is not permitted to build such a tower.
> The cost of constructing a tower as A$ 3 per meter; the construction
> action also fails if the player attempting it has fewer A$ than the
> construction cost.  If the construction succeeds then the construction
> cost is transferred from the player constructing the tower to the
> Treasury.
> 
> 5) Extending the height of a tower is a public action.  In order to
> fully specify this action, a player must announce which tower he is
> extending, a description of the extension, and the amount he is
> extending the tower (a positiver, integral number).  This action fails
> if the player attempting it is not permitted to extend the specified
> tower.  The cost of extending a tower is A$ 5 per meter; the extension
> also fails if the player attempting it has fewer A$ than the extension
> cost.  If the extension succeeds then the extension cost is transferred
> from the player extending the tower to the Treasury.
> ;;
> 
> Amend rule 850 (Museum) by replacing the first sentence of section III
> with: "A player may donate any Gadget, Trinket, or Prosthetic Forehead
> he owns to the Museum.  This will fail if the player attempting it is
> not at the Museum."
> 
> Amend rule 850 (Museum) by inserting the text: "(i.e. the donation
> fails)" at the end of the sentence currently ending with "15 such
> pieces on display."
> 
> Amend rule 909 (Steel Flea) by deleting the words: "by posting to that
> effect publicly".
> 
> Amend rule 925 (The Press) by replacing the first paragraph with:
> "Starting a Newspaper is a public action.  In order to fully specify
> this action, the player attempting it must state the name of the new
> Newspaper.  This action will fail if the player does not own at least
> A$ 20.  If the action succeeds then A$ 20 is transferred from the
> player to the Treasury to cover start-up costs."
> 
> Amend rule 925 (The Press) by replacing the last two sentences of
> the fifth paragraph with: "The owner of a newspaper may close it
> down.  If he does so then the Newspaper is said to have 'gone bust'
> and ceases to exist."
> 
> Amend rule 929 (Baaa) by replacing the second paragraph with "Taking
> possession of the Little Lamb is a public action.  This action will fail
> if the Lamb is currently owned by a player who has owned it for less
> than one week."
> 
> Amend rule 939 (Beldin's Tailor) by replacing the second paragraph with
> the following double-caret-delimited text:
> ^^
> Beldin's Tailor may amend the rule entitled "Beldin's Pants" in any one
> of the following ways, as a public action:
> ^^
> 
> Amend rule 1044 (Swingpoints) by replacing sections 4 and 5 with the
> following double-exclamation-point-delimited text:
> !!
> 4. Swingpoint Conversions
> 
> a. A Player may, as a public action, convert any positive number of his
> own Swingpoints into twice as many points (which are added to his
> score).
> 
> b. A Player may, as a public action, convert four of his own Swingpoints
> into one Bonus Vote.
> 
> c. A Player may use any set of his own Swingpoints to offset the cost
> of a PartyChessPiece purchase.  In order to fully specify this action,
> the Player must state the piece he is purchasing and the number of
> Swingpoints he is using to offset the cost.  This action fails if five
> times the number of Swingpoints he attempts to use is greater than the
> cost of the piece.  If the action succeeds then the player purchases the
> piece as if he had exercised rule 1230.1, part D, except that the cost
> of the piece is reduced by five A$ for each Swingpoint used.  This
> action constitutes a type of Swingpoint conversion for the purposes of
> this rule
> 
> d. Actions (a) through (c) fail if the Player owns fewer Swingpoints
> than he is attempting to convert.  Actions (b) and (c) fail if the
> player has performed any Swingpoint conversion within the past seven
> days, or if the Player has performed the same type of Swingpoint
> conversion within the past fourteen days.
> !!
> 
> Amend rule 1044 (Swingpoints) by renumbering section 6 as section 5.
> 
> Amend rule 1112 (Let there be Harf!) by replacing the second paragraph
> with: "The Harfmeister may designate a proposal currently under voting
> consideration as Harfy.  This action fails if there are already three
> proposals designated Harfy or if the proposal specified is attributed
> to the Harfmeister.  A proposal designated Harfy remains so designated
> as long as it is under voting consideration; it ceases to be designated
> Harfy as soon as it ceases to be under voting consideration."
> 
> Amend rule 1112 (Let there be Harf!) by deleting the text "by publically
> calling for one".
> 
> Amend rule 1213 (Grab-a-Donkey) by replacing the paragraph beginning
> with "If it has been at least 60 days" with: "Any player may claim the
> title of Wrangler and Belt-Holder as a public action.  This fails if
> there is currently a game of Grab-a-Donkey in progress or if the most
> recent game of Grab-a-Donkey ended fewer than 60 days ago.  The titles
> are immediately transferred to any successful claimant.  It is
> considered good form for a successful claimant to start a game of
> Grab-a-Donkey within a short time."
> 
> Amend rule 1217 (Buried Treasure!) by replacing the first two sentences
> with the following double-ampersand-delimited text:
> 
> &&
> Burying Treasure is a public action.  In order to fully specify this
> action, the player attempting it must state which one or more of his
> tradeable entities collectively constitute the Treasure.
> &&

------------------------------

Date: Wed, 10 Dec 1997 11:36:17 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2440 accepted

Results of Proposal 2440

17/21 votes: Quorum achieved
12/16 YES votes: Proposal accepted

    YES:
The Gingham Wearer  (SPAM)
Niccolo Flychuck    (MetaMorph)
Alfvaen             (MetaMorph)
breadbox
Slakko              (SPAM)
else...if           (SPAM)
/dev/joe            (Vulcan)
Rex Mundi
K 2
Balsamic Dragon     (SPAM)
mr cwm              (SPAM)
two-star            (MetaMorph)
MetaMorph Unity Vote

    NO:
Malenkai            (Vulcan)
Fortunato           (SPAM)
Crackfoo            (Harf)
Vynd                (Vulcan)

    PRESENT:
ThinMan             (Vulcan)

    ABSTAINED:
rufus
Red Barn
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

> Proposal 2440 - Wed 3 Dec 1997 05:12:42
> Let All of Nomic Culture view our Exhibitions
> Niccolo Flychuck (Uri Bruck)
> 
> Append the followng text to section VII of R1250 "Games & Contests  as
> subsection b of that section: 
> "A Referee of any game may declare the game to be an Internomic
> Exhibition, provided e makes the declaration prior to the first move 
> in that game, and at a stage when players can still join the game. When a
> game has been declared as an Internomic Exhibition, any person
> who is a player of a nomic which a member of Internomic may join as a
> player, provided e abides by the rules of the specific game.
> When a game is declared to be an Internomic Exhibition, no point,currency
> or trophies are transferred to, from or between players.
> "

------------------------------

Date: Wed, 10 Dec 1997 11:42:31 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2441 accepted

Results of Proposal 2441

18/21 votes: Quorum achieved
11/16 YES votes: Proposal accepted

    YES:
ThinMan             (Vulcan)
The Gingham Wearer  (SPAM)
Niccolo Flychuck    (MetaMorph)
Alfvaen             (MetaMorph)
Slakko              (SPAM)
else...if           (SPAM)
/dev/joe            (Vulcan)
Rex Mundi
rufus
Crackfoo            (Harf)
mr cwm              (SPAM)

    NO:
Malenkai            (Vulcan)
breadbox
K 2
Vynd                (Vulcan)
two-star            (MetaMorph)

    PRESENT:
Fortunato           (SPAM)
Balsamic Dragon     (SPAM)

    ABSTAINED:
Red Barn
Michael Wren
Calvin N Hobbes     (Harf)

    VACATIONING:
norpan
Archie Leach

> Proposal 2441 - Wed 3 Dec 1997 05:41:15
> You Must Play to Stay
> Slakko (Duncan Richer)
> 
> {{[If you want to play Party Chess, then you will submit turns from time
> to time.  If you don't want to play, then what point is there being
> Swinger?  It also means that everyone else has to wait 3 days for you to
> not play each round - which slows down the game unnecessarily.  Note
> that this rule has no effect on people on vacation, who do not make
> moves, and it only renders the office vacant, so we have to wait 7 days 
> for it to become warn.]}}
> 
> Append the following RIP-VAN-WINKLE to section 4 of Rule 1230.2:
> 
> RIP-VAN-WINKLE
> If a Swinger is forced to make a default play as described in this rule,
> and eir previous two moves while holding that Office of Swinger were also
> default plays as described in this rule, then the Office of Swinger they
> possess becomes vacant.
> RIP-VAN-WINKLE

------------------------------

Date: Wed, 10 Dec 1997 11:47:58 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2478

Proposal 2478
Pseudo Echo
Slakko (Duncan Richer)

This is a Modest Proposal.
{{All lower-case instances of the word "play" in Rule 1230.10 are
replaced by the noun phrase "Atomic Play".}}

------------------------------

Date: Wed, 10 Dec 1997 11:48:22 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2479

Proposal 2479
The Ackanomian River
else...if (Henry Towsner)

The text delimited by FLOWING will be added to rule 835 after section 6.
Renumber all following sections to the next consecutive integer.

FLOWING
7) Let the common location known as the Ackanomian River, referred to as
the river, exist deep in the wilds.  No player may enter the river, as it
is a rapidly moving stream with many rocks.  No player may cross the river
or otherwise move from one side to the other except as specified in the
rules. Players with flying may cross the river.  [It is possible that with
the proper equipment, one could white-water raft down the Ackanomian River]

7a) On the other side of the river is as yet unexplored land.  This land is
currently unnamed and is not part of Ackanomia.  This land is not Common.
Although this land may be visited if a player can cross the stream, it may
not be bought, built upon, or otherwise altered except by rules which
specify that they apply to this land. [It is rumored that this foreign land
is littered with machines of war left over from a battle between the
ancients.]

7b)  This section, including anything in this rule whose section number
begins with 7, takes precedence over all rules regarding land, buildings or
transportation.
FLOWING

------------------------------

Date: Wed, 10 Dec 1997 11:48:53 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2480

Proposal 2480
A little more sense...
else...if (Henry Towsner)

Rule 1013 will be amended so that the sentance "An Organization that has a
Secret Laboratory may, as an action, build a Gadget from any existing
Qualified Blueprint once per calendar month."  replaced with "An
Organization may, as an action, build a Gadget from any existing Qualified
Blueprint once per month for each Secret Labratory the organization owns."

------------------------------

Date: Wed, 10 Dec 1997 12:05:18 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2481

Proposal 2481
Crack Down on Scam Orgs
Malenkai (Randy Hall)

This is a Modest proposal.

{{[This cuts down on creating orgs to surf
Malenkai's Loophole.  Assuming the org buys 
one power ever, no money is actually lost.  

I don't think orgs with just players and no
powers are really that useful anyway in terms
of the game; past and present postmasters
have been willing to set up mailing lists for
players who wished to associate, and churches
can be used for that purpose.  Moreover, all
current orgs in that state are grandfathered,
and it would still be possible to create an
org in that state with the cooperation of 
another org, it just makes it harder to create
several in on message for scams.

So it becomes a tradeoff.]}}
 
- -----------------------------------------------

Amend rule 1003, "Organizations", to replace

"
Any Player may form a new Organization by announcing its 
name publicly. (Its name must be a legal name.) When this
happens, that Player becomes the Founder of the new 
Organization and its only member. Organizations formed in
this way are known as Player-sanctioned Organizations.
"

with:

"
Any Player may form a new Organization by announcing its 
name (which must be legal) and paying an A$50 harfer fee. 
When this happens, that Player becomes the Founder 
of the new Organization and its only member, and A$50 is transferred
to the Organization. Organizations formed in this way are known
as Player-sanctioned Organizations.
"

------------------------------

Date: Wed, 10 Dec 1997 12:06:09 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2482

Proposal 2482
Organizational Proxies
Malenkai (Randy Hall)

This is a Modest proposal.

{{[tired of all those acking of org actions?
This, could be the cure -- works great for
single and multi-player orgs]}}

- ---------------------------------------------------

Amend rule 1005, "Organization Action", to add the
following paragraph to the end of the rule.

"
A member of an Organization may proxy their approval
to that Organization.  A player whose approval is
proxied to an Organization may renounce their proxy
to that Organization.  Whenever an Organizational
Action is suggested by a member of that Organization,
all members of that Organization whose approval is proxied
automatically approve of the action at the time it is suggested.
"

------------------------------

Date: Wed, 10 Dec 1997 12:06:49 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2483

Proposal 2483
An Army of Really Fine Tax Lawyers
Malenkai (Randy Hall)

This is a Modest proposal.

- ----------------------------------------------------------------

Create a new rule, numbered 1017, entitled
"An Army of Really Fine Tax Lawyers", with the following text:

"
An Army of Really Fine Tax Lawyers is an Organizational Power.
An Organization may buy An Army of Really Fine Tax Lawyers for A$500. 

An Organization that has An Army of Really Fine Tax Lawyers never
loses any currency as a result of something described in the rules
as a tax; this clause has precedence over all rules with which it
conflicts.
"

------------------------------

Date: Wed, 10 Dec 1997 12:18:36 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2484

Proposal 2484
Membership Dues
Slakko (Duncan Richer)

{{[Organizations currently have no explicit way to force members to pay
for the upkeep of the organization.  I will fix this.]}}

Create a new rule, numbered 1006 if possible, titled "Membership Dues",
and with the following FEE-delimited text:

FEE
An organization may levy a fee on its members by making an Organizational
Action which states the fee and how it is to be applied.  Such an
Organizational Action, other rules on Organizational Actions
notwithstanding, shall require the unanimous support of all active members
of that organization, membership to be determined as at the time that the
last active member to submit their opinion does so.

A member of an Organization must pay any fee levied, unless they leave the
organization within 3 days of the fee being approved.  All fees paid as a
result of an Organizational Action which levies a fee go directly to the
organization.
FEE

------------------------------

Date: Wed, 10 Dec 1997 14:32:37 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2485

Proposal 2485
Ooh, Geri...
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule903, "The Gumball", by appending to the first paragraph the
sentence "It has a Spice Girl on the wrapper."

------------------------------

Date: Wed, 10 Dec 1997 14:35:20 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2486

Proposal 2486
Super-Twin Powers, Deactivate!
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 1007, "Organizational Powers", to replace "tradeable"
with "nontradeable".  Also, append the following text(delimited by
IMMOBILE):

IMMOBILE

An Organization may only possess one of a given Power.  If it should
ever be the case that an Organization possesses more than one of any
Power, all but one of those Powers are destroyed.
IMMOBILE

------------------------------

Date: Wed, 10 Dec 1997 14:37:40 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2487

Proposal 2487
Humility Is Always Interesting.
Slakko (Duncan Richer)

This is a Modest Proposal.
Amend Rule 207 by replacing all instances of the phrase
"A proposal is Boring" by "A non-Modest proposal is Boring", and appending
the sentence "Modest Proposals are never Boring" to section VIII.

------------------------------

Date: Wed, 10 Dec 1997 14:52:57 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2488

Proposal 2488
Bug Fixes for Proposal 2439
breadbox (Brian Raiter)

This is a Modest Proposal.

Amend Rule 506 ("Trinkets") by deleting the THIRD paragraph, and then
by inserting the following paragraph after the first paragraph:

  Trinkets always have a positive, integral value in A$; this takes
  precedence over all other rules. The value of a Trinket may only be
  changed as specified by the rules. The owner of a trinket may
  transform it into its value in A$ as a public action. This action
  destroys the Trinket, creating A$ in its stead, and it upsets the art
  and antiquities communities.

Amend rule 594.2 (Blueprint: The Really Big Blue Thing That Doesn't Do
Too Much, Really) by deleting the words "by stating publically that he
is doing so" from the first paragraph. [Proposal 2439 tried to do this
as well, but it had two errors in the sentence (one not fixable by the
Spelling Bee).]

------------------------------

End of acka-voting-digest V2 #223
*********************************